The other day I was updating a project to support API 26(it’ll have to support 27 too soon enough…) and I decided to also update the Kotlin version in the process. After I…